<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" 
    android:shape="rectangle" >
    <gradient android:startColor="@color/orange"
       android:endColor="@color/orange"
       android:angle="270"></gradient>

    <corners android:bottomRightRadius="3dp"
       android:bottomLeftRadius="3dp"
       android:topLeftRadius="3dp"
       android:topRightRadius="3dp">        
    </corners> 
   
     <!-- <corners
        android:radius="25dp"/> -->
    <gradient
        android:angle="45"
        android:centerX="50%"
        android:centerColor="@color/themebrown"
        android:startColor="@color/themebrown"
        android:endColor="@color/themebrown"
        android:type="linear"/>

    <padding
        android:left="0dp"
        android:top="0dp"
        android:right="0dp"
        android:bottom="0dp"/>

    <size
        android:width="100dp"
        android:height="20dp"/>
    
    <stroke
        android:width="1dp"
        android:color="@color/Orange" />
</shape>